Bug 1921178 - Localization measurement and tooling
Summary: Localization measurement and tooling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: jibecfed
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-27 17:03 UTC by Ben Cotton
Modified: 2021-03-27 04:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-27 04:51:26 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-01-27 17:03:19 UTC
This is a tracking bug for Change: Localization measurement and tooling
For more details, see: https://fedoraproject.org/wiki/Changes/LocalizationMeasurementAndTooling

Provide a public website for end users and contributors, containing Fedora Workstation translation progress and useful files for translators (as an example: translation memories).

Comment 1 Ben Cotton 2021-02-10 22:48:57 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 34 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 34, please set the version to rawhide.

The 100% code complete deadline is Tue 2021-02-23.

Comment 2 Ben Cotton 2021-02-16 15:52:08 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 3 jibecfed 2021-02-22 23:15:15 UTC
yes, this change is in a testable mode, we are doing the testing with @darknao

Comment 4 Ben Cotton 2021-02-23 16:38:09 UTC
Today is the change complete (100% complete) deadline for Fedora 34 changes. At this point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA. If you need to defer this change to Fedora 35, please set the version to 'rawhide'.

As a reminder, the Beta freeze is now in effect.

Comment 5 jibecfed 2021-02-23 17:39:40 UTC
well, we are not exactly embedded inside Fedora release and as such, not really following the beta freeze (as there is no impacts on users), we are finishing the Infrastructure process to allow publishing.

Comment 6 jibecfed 2021-03-27 04:50:44 UTC
Available in staging since a few days: https://languages.stg.fedoraproject.org/


Note You need to log in before you can comment on or make changes to this bug.